<md-content>
    <div layout="column">
        <div layout-gt-sm="row" flex="100" layout-padding layout-align="center start">
            <div flex-gt-sm="40" flex="100" layout="column">
                <md-card class="default-card eth-card">
                    <md-card-title flex="none" class="eth-card-title">
                        <md-card-title-text>
                            <span class="md-headline" role="heading" aria-level="2">ETH-Bibliothek @ swisscovery</span>
                        </md-card-title-text>
                    </md-card-title>
                    <md-card-content>
                        <p>
                            ETH-Bibliothek @ swisscovery ist der zentrale Einstieg für Ihre Recherchen. Hier finden Sie die Medien aller Bibliotheken der ETH Zürich und von rund 500 weiteren Institutionen, darunter die Bibliotheken der Schweizer Hochschulen und Fachhochschulen.
                        </p>
                    </md-card-content>
                </md-card>
                <eth-bib-news-component></eth-bib-news-component>
                <md-card class="default-card eth-card eth-card-image">
                    <img class="" alt="" ng-src="/discovery/custom/41SLSP_ETH-ETH/img/fully-booked.jpg">                        
                </md-card>
            </div>

            <div flex-gt-sm="40" flex="100" layout="column">
                <md-card class="default-card eth-card eth-card-info">
                    <md-card-title flex="none" class="eth-card-title">
                        <md-card-title-text>
                            <span class="md-headline" role="heading" aria-level="2">Information und Unterstützung</span>
                        </md-card-title-text>
                    </md-card-title>
                    <md-card-content>
                        <div>
                            <a href="mailto:info@library.ethz.ch">info@library.ethz.ch</a>
                        </div>
                        <div>
                            <a href="tel:+4144 632 21 25">+41 44 632 21 35</a>
                        </div>
                        <div>
                            <a target="_blank" href="https://eu.libraryh3lp.com/chat/ethbibs-queue@chat.eu.libraryh3lp.com?skin=15125&popout=1&sounds=0">Fragen Sie uns via Chat
                                <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                                <prm-icon link-arrow external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
                            </a>
                        </div>
                        <div>
                            <a target="_blank" href="https://library.ethz.ch/recherchieren-und-nutzen/ausleihen-und-nutzen/swisscovery-hilfe-auf-einen-blick.html" class="arrow-link" rel="external">
                                Hilfe auf einen Blick
                                <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                            </a>
                        </div>
                    </md-card-content>
                </md-card>
                <md-card class="default-card eth-card eth-card-links">
                    <md-card-title flex="none" class="eth-card-title">
                        <md-card-title-text>
                            <span class="md-headline" role="heading" aria-level="2">Merkblätter und Links</span>
                        </md-card-title-text>
                    </md-card-title>
                    <md-card-content>
                        <span class="md-title" role="heading" aria-level="3">Registrieren</span>
                        <ul>
                            <li>
                                <a target="_blank" href="https://ethz.ch/content/dam/ethz/associates/ethlibrary-dam/documents/ausleihen-und-bestellen/Anleitung_Registrierung_swisscovery_DE_ETH-Angehoerige.pdf" class="arrow-link" rel="external">
                                    ETH-Angehörige (PDF)
                                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                                </a>
                            </li>
                            <li>
                                <a target="_blank" href="https://ethz.ch/content/dam/ethz/associates/ethlibrary-dam/documents/ausleihen-und-bestellen/Anleitung_Registrierung_swisscovery_DE_nicht-ETH_Angehoerige.pdf" class="arrow-link" rel="external">
                                    Nicht ETH-Angehörige (PDF)
                                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                                </a>
                            </li>
                            <li>
                                <a target="_blank" href="https://unlimited.ethz.ch/spaces/WWE/pages/194118891/Registrieren#Registrieren-Registrierungf%C3%BCrUnternehmen" class="arrow-link" rel="external">
                                    Unternehmen, NPOs und Bibliotheken
                                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                                </a>
                            </li>
                        </ul>
                        <span class="md-title" role="heading" aria-level="3">Bestellen</span>
                        <ul>
                            <li>
                                <a target="_blank" href="https://ethz.ch/content/dam/ethz/associates/ethlibrary-dam/documents/ausleihen-und-bestellen/Anleitung_Bestellung_swisscovery_ETH-MA.pdf">ETH-Mitarbeitende und ETH-Doktorierende (PDF)
                                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                                    <prm-icon link-arrow external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
                                </a>
                            </li>
                            <li>
                                <a target="_blank" href="https://ethz.ch/content/dam/ethz/associates/ethlibrary-dam/documents/ausleihen-und-bestellen/Anleitung_Bestellung_swisscovery_ETH-Studierende_Nicht-ETH.pdf">ETH-Studierende und Nicht-ETH-Angehörige (PDF)
                                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                                    <prm-icon link-arrow external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
                                </a>
                            </li>
                        </ul>
                        <span class="md-title" role="heading" aria-level="3">Gebühren</span>
                        <ul>
                            <li>
                                <a target="_blank" href=" https://unlimited.ethz.ch/spaces/WWE/pages/194118855/Gebuehren+und+Benutzungsbestimmungen" class="arrow-link" rel="external">
                                    Übersicht über Gebühren
                                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                                </a>
                            </li>
                        </ul>
                        <span class="md-title" role="heading" aria-level="3">Zusätzliche Suchoptionen</span>
                        <ul>
                            <li>
                                <a target="_blank" href="https://eth.swisscovery.slsp.ch/discovery/search?query=any,contains,&pfilter=rtype,exact,articles&tab=41SLSP_DN_CI&search_scope=DN_and_CI&vid=41SLSP_ETH:ETH&offset=0&mfacet=rtype,include,articles,1,lk" class="arrow-link" rel="external">
                                    Artikelsuche
                                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                                </a>
                            </li>
                            <li>
                                <a target="_blank" href="/discovery/jsearch?vid=41SLSP_ETH:ETH&lang=de" class="arrow-link" rel="external">
                                    Zeitschriftensuche (nur ETH Zürich)
                                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                                </a>
                            </li>
                            <li>
                                <a target="_blank" href="/discovery/browse?vid=41SLSP_ETH:ETH&lang=de" class="arrow-link" rel="external">
                                    Signatursuche (nur ETH Zürich)
                                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                                </a>
                            </li>
                        </ul>
                    </md-card-content>
                </md-card>
                <md-card class="default-card eth-card">
                    <md-card-title flex="none" class="eth-card-title">
                        <md-card-title-text>
                            <span class="md-headline" role="heading" aria-level="2">Ihre Meinung ist uns wichtig</span>
                        </md-card-title-text>
                    </md-card-title>
                    <md-card-content>
                        <p>
                            Wir freuen uns über Ihre Anregungen und Kritik auf unserer
                            <a target="_blank" href="https://ethbibliothek.padlet.org/ETHBibliothek/Feedbackwall" class="arrow-link" rel="external">
                                Feedbackwall
                                <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                            </a>.
                        </p>
                    </md-card-content>
                </md-card>
            </div>
        </div>

        <div class="eth-home-footer" layout="row" flex="100" layout-align="center start">
            <md-card class="default-card" flex-gt-sm="80" flex="100">
                <md-card-title flex="none" class="accessible-only">
                    <md-card-title-text>
                        <span class="md-headline" role="heading" aria-level="2">Weitere Links</span>
                    </md-card-title-text>
                </md-card-title>
                <md-card-content>
                    <div layout="row" layout-xs="column" layout-wrap>
                        <a target="_blank" href="https://library.ethz.ch/footer/datenschutz.html" class="arrow-link second" rel="external">Datenschutz
                            <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                        </a>
                        <a target="_blank" href="https://library.ethz.ch/footer/impressum.html" class="arrow-link first" rel="external">Impressum
                            <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                        </a>
                    </div>
                    <div layout="row" layout-wrap>
                        ETH Zürich ist Mitglied der
                        <a target="_blank" href="https://slsp.ch/de" class="eth-slsp-link">
                            <span>Swiss Library Service Platform (SLSP)</span>
                            <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                        </a>
                    </div>
                </md-card-content>
            </md-card>
        </div>
    </div>
</md-content>
